.mobileOnly, #boorgerContainer, .mobileOnlyHeader, .mobileTabs, .dropboxDrag.mobile{
    display: none;
}
#widthBelow1000, #widthBelow1200, #widthBelow1100, #widthBelow768, #widthBelow500{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
}
#mobileAdvancedMenu, #mobileMainMenu, #mobileTT{
    display: none;
}
.backButton .mobilearrow{
    display: none;
}
@media(max-width: 1400px){
    .headerIcon, .resultsHeader.maps .headerIcon {
        margin-right: 6px;
        margin-left: -43px;
    }
}

@media(max-width: 1300px){
    #barChartInstruction{
            width: 240px;
    }
    #barChartTopControls{
        width: calc(100% - 220px);
        left: 210px;
    }
    #barChartTopAxisContainer{
        margin-left: 203px;
    }
    #barchart.city #barChartTopLegend, #barchart.county #barChartTopLegend{
        margin-left: 100px;
    }
}

@media(max-width: 1200px){
#barChartInstruction {
    width: 100%;
    top: -15px;
    font-style: italic;
}
#barChartTopContainer{
    height: 130px;
}
#barChartTopControls{
    margin-top: 40px;
}
#barChartTopMenu{
    margin: 0px;
}
#barChartTopControls{
    left: 0px;
    width: 100%;
}
#barChartTopAxisContainer{
    margin-left: 413px;
}
    #widthBelow1200{
        display: block;
    }
    #diffNA{
        clear: both;
        margin-top: 0;
        height: 10px;
        position: relative;
        top: -27px;
        left: -4px;
    }
    #mapSlideContainer{
        top: 20px;
    }
    #legendSlideContainer{
        height: 105px;
        width: 425px;
    }
    .mapLegend{
        height: 111px;
    }
}
@media(max-width: 1100px){
    #widthBelow1200{
        display: none;
    }
    #widthBelow1100{
        display: block;
    }
    #homeButtonRow{
        width: 449px;
        margin: 0 auto;
        height: 380px;
    }
    .homeButtonContainer.state, .homeButtonContainer.city{
        margin-right: 0px;
    }
    .homeButtonContainer{
        height: 148px;
    }
}
@media(max-width: 1000px){
    #widthBelow1000{
        display: block;
    }
    #widthBelow1200{
        display: none;
    }
    #widthBelow1100{
        /*display: none;*/
    }
    .sampleCard, .sampleRect{
        width: 230px;
    }
    .sampleCard{
        /*left: 11px;*/
        position: relative;
    }
    .sampleCard.three11, .sampleCard.hotspots{
        margin-right: 16px;
    }
    .sampleName {
/*        top: 22px;
        left: 15px;
        font-size: 16px;*/
    }

    .sampleCiity{
        left: 14px;
        position: absolute;
        top: 42px;
    }
    .sampleImg.bike {
/*        position: absolute;
        height: 69px;
        right: 14px;
        top: -6px;*/
    }
    .sampleImg.three11 {
/*        height: 50px;
        top: 18px;
        right: 10px;*/
    }
    #mapControls{
        margin-right: 0px;
        width: 100%;
    }
    .controlDescription{
        width: calc(100% - 30px);
    }
    #mapSlideContainer{
        width: calc(100% + 67px);
        left: -30px;
    }
        #baselineSelectMap-button .ui-selectmenu-text, #baselineSelectBar-button .ui-selectmenu-text {
/*        left: 11px;
        font-weight: bold;
        font-size: 16px;
        top: -3px;*/
    }
    #mapControls .controlContainer{
        width: 50%;
        display: inline-block;
        float: left;
    }
    #barCategories, #barChartContainer{
        width: 100%;
    }
    #resultsHeader{
        width: calc(100% - 60px);
    }
    #homeButtonRow{
        /*width: 552px;*/
        /*margin-left: 169px;*/
    }
    #baselineSelectMap-button, #baselineSelectBar-button{
    display: block;
    margin-top: -54px;
    float: left;
    clear: left;
    }
    .resultsHeader.maps, .resultsHeader.bars {
        display: inline-block;
        float: left;
    }
    .resultsHeader.afterMenu{
        display: block;
        float: left;
        width: fit-content;
        margin-top: -29px;
        margin-left: 6px;
    }
    .headerIcon{
        top: 31px;
    }
    #mtt-container{
        display: none !important;
    }


}
@media(max-width: 900px){
    #barChartTopContainer {
        height: 220px;
    }
    #barChart.county #barChartTopLegend, #barChart.city #barChartTopLegend{
        bottom: -133px;
    }
    #barChartTopLegend{
        width: 557px;
        bottom: -55px;
        position: absolute;
    }
    #barChartTopAxisContainer{
        top: 189px;
    }
    .loaderHome{
        margin: 0px 20px;
        width: calc(100% - 40px);
    }
}
@media(max-width: 768px){
    #widthBelow1000{
        display: none;
    }
        #widthBelow1100{
        /*display: none;*/
    }
    #barButtonContainer{
        margin-bottom: -30px;
    }
    .homeInstructions{
        font-size: 18px;
        line-height: 1.2;
    }
    .resultsHeaderSubnav.weight, .resultsHeaderSubnav.filters{
        display: none;
    }
    .loadingImgTire{
        width: 28px;
        top: 66px;
        left: 60px;
    }
    .loadingImgTire.front{
        left: 149px;
    }
    #widthBelow1200{
        display: none;
    }
    #widthBelow768{
        display: block;
    }
    /*.startOver, #advancedOptionsSample-button, #advancedOptionsUser-button, #sampleDefaultText, .loaderSection.user p, .dropboxDrag.desktop, .loaderSection.filters p, #appliedHeader, #weightShowContainer, #resultsNav, .sumSectionImgContainer, #header-pinned .feature-link{*/
    .startOver, #advancedOptionsSample-button, #advancedOptionsUser-button, .dropboxDrag.desktop, #appliedHeader, #weightShowContainer, #resultsNav, .sumSectionImgContainer, #header-pinned .feature-link{

        display: none !important;  
    }
.loaderSection.filters p {
    font-style: normal;
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    /*text-align: justify;*/
    line-height: 1.5;
}
    #headerBack{
        width: 60px;
    }
    .runButton.user{
        width: 100%;
        margin: 0 auto;
        display: inline-block;
        position: initial;
        margin-top: 20px;
    }
    #sampleButtonContainer {
        /*top: -100px !important;*/
        position: relative;
        margin-bottom: -19px;
        left: 0px;
    }

    #baselineSelectMap-button, #baselineSelectBar-button{
        /*max-width: unset !important;*/
    }
    .resultsHeader{
        margin-bottom: 40px;
    }
    .resultsHeader.maps{
        margin-bottom: 50px;
    }
    .resultsHeader.bars{
        /*margin-bottom: 27px;*/
        top: -23px;
        left: -10px;
        position: relative;
    }
    #barChartTopMenuContainer{
        width: 100% !important;
    }
    .backButton{
        top: -11px;
        z-index: 999;
    }
    .backButton div{
        text-transform: uppercase;
        color: #353535;
        font-size: 14px;
        top: -1px;
        margin-left: -5px;
    }
    .backButton img{
        display: none;
    }
    .backButton .mobilearrow{
        width: 11px;
        height: 11px;
        /* background: red; */
        display: inline-block;
        border-top: 2px solid #353535;
        border-left: 2px solid #353535;
        transform: rotate(-45deg);
        top: 1px;
        position: relative;
    }
    #header-pinned.sample, #header-pinned.user, #header-pinned.filters, #header-pinned.weight{
        /*width: calc(100% - 110px);*/
        right: 0px;
        background: white;
        left: inherit;
    }
    #header-pinned.sample .site-logo, #header-pinned.user .site-logo, #header-pinned.filters .site-logo, #header-pinned.weight .site-logo{
        /*display: none;*/
    }


    .ui-selectmenu-button.ui-button{
        max-width: unset;
    }
    .headerLinks{
        display: none;
    }
    #boorgerContainer{
        width: 20px;
        height: 16px;
        position: fixed;
        right: 20px;
        top: 18px;
        display: block;
        z-index: 998;
    }
    #boorgerTop{
        height: 2px;
        background: #353535;
        position: absolute;
        top: 3px;
        width: 20px;
        transform: rotate(0deg);
    }
    #boorgerBottom{
        height: 2px;
        background: #353535;
        position: absolute;
        bottom: 3px;
        width: 20px;
        transform: rotate(0deg);
    }
    #resultsSubnav{
        z-index: 998;
    }
    #header-pinned{
        z-index: 998;
        width: 100%;
        background: white;
        height: 50px;
    }
    #header-pinned .share-icons .shareThisP{
        right: 32px;
        position: relative;
    }
    .mobileTabs{
        top: 45px;
        padding-top: 15px;        
        display: block;
        position: fixed;
        z-index: 999;
        left: 0px;
        font-size: 18px;
        width: 100%;
        background: #fff;
        cursor: pointer;
    }
    .mobileTabs div{
        width: 50%;
        display: inline-block;
        text-align: center;
        float: left;
        padding-bottom: 3px;
        border-bottom: 1px solid #ffffff;
    }
    .mobileTabs div.active{
        color: #1696d2;
        border-bottom: 1px solid #1696d2;
    }
    .mobileTabFilterList.disabled{
        color: #d2d2d2;
        pointer-events: none;
    }
    .loaderHeader{
        visibility: hidden;
    }

    .loaderHome .loaderHeader{
        visibility: initial;
    }
    .inlineIcon{
        width: 25px;
    }
    .loaderHome, .loaderSection p, #loadingStatusContainer{
        max-width: 650px;
        width: calc(100% - 40px);
        line-height: 182%;

    }
    .sampleButton{
        text-align: center;
    }

    .buildings.loader, .buildings.results {
        width: 100%;
        max-width: 350px;
    }
    #homeButtonRow{
        margin: 0 auto;
        font-size: 16px;
    }
    h3.loaderSubHeader{
        font-size: 28px;
        font-weight: 300;
    }
    h2.loaderHeader{
        font-size: 26px;
    }
    .loaderHome{
        font-size: 24px;
        line-height: 1.5;
    }

    .loaderSection{
        width: calc(100% - 40px) !important;
        /*left: 30px !important;*/
        left: calc(50% - 220px) !important;
        max-width: 440px;
    }
    .loaderSection.user{
        padding-bottom: 26px;
    }
    #uploadErrors{
        max-width: 440px;
        top: 55px;
        height: 0px;
        position: absolute;
    }
    #uploadInstructionContainer{
        width: 100%;
        margin-left: 0px;
    }
    #uploadInstructions{
        position: initial;
        width: 100%;
        display: block;
        left: 0px;
        margin: 0 auto;
        font-size: 14px !important;
    }
    .instructionRow span{
        display: inherit;
        position: relative;
        font-size: 14px;
        top: -21px;
        left: 28px;
        width: calc(100% - 23px);
        margin-right: 0px;
        font-size: 18px;
    }
    #dropbox.uploadError{
        margin-top: 40px;
    }
    #dropbox{
        display: block;
        width: 100%;
        left: 0px;
        position: relative;
        margin: 0 auto;
        height: 100px;
    }
    #dropboxIcon {
        width: 65px;
        margin: 0 auto;
        margin-top: -35px;
        display: block;
        position: absolute;
        right: 18px;
        margin: 0;
        top: -30px;
    }
    #innerDropbox{
        height: 91px;
        width: 100%;
        left: 0px;
    }
    #dropboxClick{
        font-weight: 300;
        font-size: 24px;
        color: #353535;
        top: -158px;
        position: relative;
        /*left: -66px;*/
        text-align: left;
        display: none;
    }
    .dropboxDrag.mobile{
        display: block;
        position: relative;
        top: 10px;
        left: 0px;
        color: #E88E2D;
        font-weight: bold;
        font-size: 18px;
        text-align: left;
        width: calc(100% - 120px);
    }

    .instructionNote{
        width: 100%;
        font-size: 16px;
    }
    .instructionRow {
        margin-bottom: -5px;
    }
    #uploadErrors{
/*        position: fixed;
        bottom: 0px;
        background: white;
        margin-bottom: 14px;*/
    }
    #uploadLatLonContainer{
        width: 100%;
        margin: 0 auto;
        left: 0px;
        position: relative;
        top: 27px;
    }
    #uploadLatLonContainer .loaderHeader{
        visibility: inherit;
        font-size: 24px;
        font-weight: 300;
    }
    #latContainer, #lonContainer{
        width: 100%;
        margin-right: 0px;
    }
    #uploadLatLonContainer .ui-selectmenu-button.ui-button{
        display: inline-block;
        float: left;
        width: calc(100% - 95px);
        font-size: 14px;
        margin-bottom: 35px;
        margin-right: 0px;
    }
    #uploadLatLonContainer .ui-selectmenu-button.ui-button .ui-selectmenu-text{
        font-size: 14px;
    }
    #uploadLatLonContainer .inputLabel{
        width: 83px;
    }

    #sampleCardContainer{
        width: 231px;
    }
    .sampleRect, .sampleCard{
        /*width: 100%;*/
        /*margin: 0 auto;*/
        margin-left: calc(50% - 115px);
    }
    #sampleCardContainer.single .mobileOnlyHeader{
        display: none;
    }
    .sampleCard.singleCard .sampleRect{
        margin-left: 0px;
    }
    .mobileOnlyHeader{
        display: block;
        font-size: 24px;
        font-weight: 300;
        margin-bottom: 20px;
        /*text-align: justify;*/
    }
    .sampleCard{
        margin-bottom: 30px;
        left: 0px;
    }
    .sampleName{
/*        position: absolute;
        top: 19px;
        left: 16px;
        font-size: 18px;
        font-weight: bold;*/
    }
    .sampleCity{
/*        left: 16px;
        position: absolute;
        top: 45px;*/
    }
    .sampleImg.hotspots{
        /*height: 67px;*/
        /*right: -12px;*/
        /*top: 13px;*/
    }
    .sampleImg.three11{
/*        height: 60px;
        top: 14px;
        right: 10px;*/
    }
    .sampleImg.bike{
/*        position: absolute;
        height: 85px;
        right: 15px;
        top: -15px;*/
    }
    .sampleDetails.active{
        width: 100%;
    }
    .loaderSection.sample p, .loaderSection.user p{
        width: 100%;
        font-size: 20px;
        font-weight: 400;
        /*text-align: justify;*/
        line-height: 1.5;
    }
    .loaderHome, .loaderSection p, #loadingStatusContainer {
/*        max-width: 650px;
        width: calc(100% - 60px);
        width: 439px;
        font-size: 16px;
        text-align: left;*/
        /*line-height: 182%;*/
    }
    #advancedTextOverlaySample, #advancedTextOverlayUser{
        top: -13px;
        pointer-events: auto;
        cursor: pointer;
        border: 2px solid #1696d2;
        background: #fff;
        padding: 12px 20px;
        width: calc(100% - 44px);
        text-align: center;
        right: 0px;
        left: initial;
        display: inline-block;
    }

    #advancedTextOverlaySample img, #advancedTextOverlayUser img{
        display: none;
    }
    .runButton.user{
    width: calc(100% - 44px);
    margin: 0 auto;
    display: inline-block;
    margin-top: 58px;
    }
/*    .loaderSection.user .runButton.user{
        width: calc(50% - 60px);
    }*/
    #uploadButtonContainer{
        width: 100%;
        margin: 0 auto;
        left: 0px;
        top: 47px;
    }
    #sampleButtonContainer{
        width: 100%;
    }
    #sampleDownloadContainer{
        padding-top: 0px;
    }
    #mobileAdvanced.hidden{
        display: none;
    }
    #mobileAdvanced{
        display: block;
    }
    #mobileAdvancedMenu, #mobileMainMenu, #mobileTT{
        display: block;
        position: fixed;
        top: 50px;
        left: -1000px;
        width: 100%;
        height: calc(100% - 100px);
        z-index: 999999;
        background: white;
        padding-top: 100px;
    }
    #ttHead{
        font-size: 24px;
        font-weight: 300;
        margin-bottom: 20px;
        width: calc(100% - 60px);
        margin-left: 30px;
    }
    #ttBody{
        font-size: 16px;
        font-style: italic;
        width: calc(100% - 60px);
        margin-left: 30px;
    }
    #mobileMainMenu{
        z-index: 999998;
    }
    #mobileAdvancedMenu div, #mobileMainMenu div{
        font-weight: 300;
        font-size: 2em;
        margin-bottom: 30px;
        width: 100%;
        text-align: center
    }
    #mobileAdvancedMenu div:hover, #mobileMainMenu div:hover{
        color: #1696d2;
        font-weight: normal;
    }
    #mobileAdvancedBack img{
        height: .9em;
        margin-right: 10px;
        position: relative;
        top: 4px;
    }
    #mobileAdvancedBack{
        position: absolute;
        bottom: 40px;
        color: #1696d2;
    }
    #mobileFaq a{
        color: #353535;
    }
    #mobileAdvanced span{
        width: 22px;
        height: 22px;
        border-top: 2px solid #353535;
        border-right: 2px solid #353535;
        display: inline-block;
        transform: rotate(45deg);
        position: relative;
        top: 3px;
    }
    #mobileAdvanced:hover span{
        border-top: 3px solid #1696d2;
        border-right: 3px solid #1696d2;
    }
    .button.footer{
        width: calc(100% - 60px);
        text-align: center;
    }
    .loaderSection.filters{
        width: 100%;
    }
    .loaderSection.filters .mobileOnlyHeader{
        position: absolute;
        top: 100px;
        left: 0px;
    }
    #columnSelect-button{
        max-width: unset;
    }
    #filterColumnContainer{
        width: 100%;
    }
    #filterControls{
        width: 100%;
        margin: 0 auto;
        display: block;
        float: inherit;
    }
    #filterControls.date{
        left: initial;
        position: initial;
    }
    #filterControls.date #columnSelect-button{
        width: initial;
        max-width: initial;
    }
    #filterListContainer{
        display: none;
    }
    .loaderNote.filters{
        width: 100%;
        font-size: 16px;
    }
    #numericSelect, #textSelect{
        width: calc(100% - 109px);
    }
    .loaderNote.filters.string.biggun.active{
        font-size: 16px;
        margin-top: -35px;
    }
    #startDateContainer, #endDateContainer{
        width: calc(50% - 31px);
    }
    input[type=date]{
        width: 100%;
        font-size: 11px;
    }
    #dateTo{
        margin-right: 10px;
        margin-left: 10px;
    }
    #filterListContainer{
        width: 100%;
        margin: 0px auto;
        left: 0px;
        position: relative;
    }
    .filterTag{
        width: calc(100% - 30px);
        margin-right: 0px;
    }
    .filterTagText{
        width: calc(100% - 27px);
    }
    .cancelButton{
        margin-right: 30px;
    }
    .advancedButtonRow{
        width: 100%;
    }
    .advancedButtonRow .button {
        width: calc(50% - 60px);
        display: inline-block;
    }

    .loaderSection.loading{
        width: calc(100% - 20px);
        padding: 30px 10px 30px 10px;
        padding-bottom: 200%;
    }
    .loaderSection.loading .loaderHeader{
        visibility: initial;
        font-weight: 300;
        font-size: 30px;
    }
    #loadingContainer{
        width: 100%;
        max-width: 560px;
    }
    #loadingStatusContainer{
        font-size: 20px;
        line-height: 1.2;
    }
    .loaderSection.weight{
        width: 100%;
    }
    .loaderSection.weight p{
    font-style: normal;
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    /*text-align: justify;*/
    line-height: 1.5;
    }
    #weightContainer{
        width: 100%;
    }
    #weightMenuContainer{
        width: 100%;
        margin-top: -39px;
    }
    #weightSelect-button{
        width: 100%;
        max-width: unset;
        margin-right: 0px;
        margin-top: 15px;
    }
    .mobileWeightTab{
        width: 100% !important;
    }
    #weightErrorContent{
        margin-left: -58px;
        width: calc(100% + 81px);
    }
    #weightError{
        width: calc(100% - 33px);
    }
    #weightErrorContent .errorText{
        width: calc(100% - 40px);
    }
    .loadingErrorImg{
        width: 100%;
    }
    .loadingErrorText{
        font-size: 15px;    
    }
    #loadingErrorContainer{
        width: calc(100% - 50px);
    }
    .errorNavComponent{
        margin: 0 auto !important;
        display: block;
        margin-bottom: 20px !important;
        float: initial;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
    }
    .summaryColumn{
        width: 100%;
    }
    .summaryColumn.lat, .summaryColumn.lat .deetText, .summaryColumn.lat .deetRow{
        margin-bottom: 0px;
    }

.summaryContainer{
    left: -30px;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    width: calc(100% + 20px);
}


/************ RESULTS ****************/
    #barChartInstruction{
        display: none;
    }
    #resultsHeader{
        padding-right: 30px;
        padding-left: 30px;
        width: calc(100% - 60px);
        font-size: 18px;
    }
    #resultsHeader .loaderHeader{
        visibility: initial;
    }
    .buildings.results{
        width: calc(100% - 20px);
    }
    .results.intro{
        font-size: 24px;
        line-height: 1.5;
        font-weight: 300;
    }
    .resultsHeader{
        font-size: 18px;
    }
    #resultsFiguresBottom, #resultsFiguresTop {
        width: calc(100% - 60px);
        margin-left: 30px;
    }
    #baselineSelectMap-button, #baselineSelectBar-button{
/*        height: 29px;
        margin-top: -49px;
        left: -7px;*/
    }
    #baselineSelectBar-button{
        top: -12px;
        left: -10px;

    }
    #barChartNotes{
    left: 60px;
    position: relative;
    }
    #mapControls{
        margin-right: 0px;
        width: 100%;
    }
    #mapControls .controlContainer{
        width: 100%;
    }
    .controlDescription{
        width: calc(100% - 30px);
    }
    #mapSlideContainer{
        width: calc(100% + 67px);
        left: -30px;
    }
    .warningIcon{
        left: -39px;
    }
    .summaryRows span {
        /*text-align: left;*/
        margin-bottom: 0px;
    }
    .summaryRows {
        position: relative;
        font-size: 14px;
        line-height: 1;
        margin-bottom: 9px;
    }
    .summaryColumn .deetSubHed{
        font-size: 24px;
        font-weight: 300;
    }
    .summaryHeader, .summaryHeadName{
        font-size: 16px;
    }
    .summaryHeadName{
        width: calc(100% - 25px);
    }
    .headerIcon {
/*        margin-left: 0px !important;
        width: 25px;
        top: 5px;
        margin-right: 6px;*/
        display: none;
    }

    #legendSlideContainer{
        width: calc(100% + 33px);
    }
    .controlName{
        font-size: 16px;
    }
    #mapButtonContainer{
        clear: both;
        width: 100%;
    }
    #mapDataButton-button{
        width: 100%;
        left: 0px;
        display: block;
        position: relative;
    }

    #mapImageButton-button{
        width: 100%;
        left: 0px;
        display: block;
        position: relative;
        margin: 0px;
        margin-bottom: 48px;
    }
    #mapDataButtonOverlay{
    clear: both;    
    width: calc(100% - 30px);
    left: -3px;
    text-align: center;
    height: 19px;
    }
    .mapButton.mapImg.diff{
        width: calc(100% - 20px);
        margin: 0px;
        text-align: center;
        margin-bottom: 48px;
    }
    #mapImageButtonOverlay{
        display: none;
        width: calc(100% - 33px);
        left: -1px;
        top: 72px;
        text-align: center;
        height: 17px;
    }
    #barCategories{
        width: 100%;
        display: block;
        float: left;
        clear: both;
    }
    .barCategoryLabel, .barCategoryDescription{
        font-size: 16px;
    }
    .resultsCopy.bars{
        font-size: 16px;
        margin-top: -13px;
    }
    #barChartContainer{
        width: 100%;
        left: -60px;
    }

    #uploadLatLonContainer h4{
        margin-top: 43px;
        margin-bottom: 36px;
    }
    .mobileLeg{
        display: block;
    }
    .overunder{
        display: none;
    }
    .bar_full_name{
        font-size: 12px;
    }
    #barChart{
        top: -70px;
        left: 40px;
    }
    #barButtonContainer{
        top: -50px;
        /* right: -60px; */
        width: 100%;
        left: 60px;
    }
    .barButton{
        width: calc(100% - 20px);
        text-align: center;
        margin-bottom: 20px;
        left: 0px;
        position: relative;
        float: initial;
    }
    #caseStudyWrapper{
        width: 100%;
    }
    #caseStudyContainer{
        width: calc(100% - 20px);
        text-align: center;
    }
    #header-pinned.loading .site-logo {
        left: calc(50% - 138px);
    }
    #header-pinned.loading .title {
        margin-left: calc(50% - 93px);
    }
    .sampleCard.singleCard {
        left: 0px;
    }
    .sampleDetails.active{
        top: 0px;
        right: 0px;
    }
    .chartRow{
        height: 80px;
    }
    .chartRow svg {
        display: inline-block;
        float: left;
        position: absolute;
        top: 1px;
        left: 0px;
    }
    .chartCatLabel{
        text-align: left;
        position: absolute;
        z-index: 2;
        width: 100%;
    }
    .chartRow.even .chartCatLabel{
        background: rgba(254,255,255,.7);
    }
    .chartRow.odd .chartCatLabel{
        background: rgba(245,245,245,.7);
    }


    footer .content {
        width: calc(100% - 60px);
    }
    h2.loaderHeader.titleHeader{
        font-size: 40px;
    }
    h3.loaderSubHeader{
        font-size: 30px;
    }
    .homeInstructions{
        font-size: 20px; line-height: 1.5; margin-bottom: 40px;
    }
    #header-pinned .site-logo{
        left: 16px;
    }
    .loaderSection.sample p
    {
        font-size: 20px; line-height: 1.5;
    }
    #baselineSelectMap-button , #baselineSelectBar-button{
        width: 100%;
    }
    #baselineSelectMap-button .ui-selectmenu-text, #baselineSelectBar-button .ui-selectmenu-text {
            width: calc(100% - 20px);
/*        left: 11px;
        font-weight: bold;
        font-size: 16px;
        top: -3px;*/
    }
    .resultsHeader.afterMenu{
        margin-left: 4px;
        margin-top: -5px;
        width: 100%;
    }
    .resultsHeader{
        margin-left: 4px;
    }

    #barChartTopAxisContainer {
        top: 192px;
        margin-left: 0px;
    }


}
@media(max-width: 600px){
    #barChartTopContainer{
        height: 430px;
    }
    #barChartTopLegend{
        top: 107px;
        position: absolute;
        width: 290px !important;
    }
    .barChartTopLegendCol{
        margin-bottom: 30px;
    }
    #barChartTopAxisContainer {
        top: 400px;
        margin-left: 0px;
    }
    #barChart.county #barChartTopLegend, #barChart.city #barChartTopLegend{
        top: 47px;
    }
}
@media(max-width: 550px){
    #homeButtonRow .button{
        /*width: 100%;*/
    }
    .homeButton{
        width: calc(100% - 4px);
        font-size: 18px;    
    }
    #homeButtonRow{
        width: 100%;
    }
    .homeButtonContainer{
        width: calc(50% - 22px);
    }
    .mobileOnly.or{
        display: block;
        width: calc(100% + 40px);
        color: #696969;
        display: block;
        margin-top: 13px;
        margin-bottom: 13px;
    }
    #orLine{
        display: block;
        width: 100%;
        height: 1px;
        background: #696969;
        top: 13px;
        position: relative;       
    }
    #orOr{
        display: block;
        background: white;
        /* padding: 10px; */
        z-index: 2;
        position: relative;
        width: 55px;
        text-align: center;
        margin: 0 auto;
    }
}
@media(max-width: 500px){
    #header-pinned .title{
        display: none;
    }
    #header-pinned.loading .site-logo {
        left: calc(50% - 44px);
    }
    .homeButtonContainer{
        width: 100%;
    }
    .loadingImgTire{
        display: none;
    }
    #mobileLoadingTires{
        display: block;
    }
    .homeButton{
        margin-right: 0px;
    }
    #uploadLatLonContainer h4 {
        margin-bottom: 28px;
        margin-top: 30px;
    }
    #uploadLatLonContainer .ui-selectmenu-button.ui-button{
        margin-bottom: 16px;
    }
    #uploadButtonContainer{
        top: 39px;
    }
    #widthBelow1000{
        display: none;
    }
    #widthBelow1100{
        /*display: none;*/
    }
    #widthBelow1200{
        display: none;
    }
    #widthBelow768{
        display: none;
    }
    #widthBelow500{
        display: block;
    }
    .loaderSection{
        left: 20px !important;
    }
    #uploadErrors{
/*        left: 30px;
        width: calc(100% - 60px);*/
    }

    .headerX{
        top: 6px;
    }
}
@media(max-width: 440px){
    #resultsHeaderSubName{
        margin-top: -6px;
        font-size: 13px;
        text-transform: uppercase;
        color: #1696d2;
    }
    #resultsSubnav{
        height: 60px;
    }
    #resultsNavDataName{
        display: block;
        clear: both;
        margin-left: 10px;
    }
}
@media(max-width: 400px){
    #filterControls{
        margin-top: -30px;
    }
    .errorNavComponent div{
        font-size: 18px;
    }
}
